return {
	"navarasu/onedark.nvim",
	lazy = false,
	priority = 1000,
	opts = {
		style = "dark",
		transparent = true,
		term_colors = true,
		highlights = {
			["StatusLine"] = {fg = "$bg3", bg = "Normal"},
			["StatusLineNC"] = {fg = "$bg3", bg = "Normal"},
		},
	},
	config = function(_, opts)
		local theme = require("onedark")
		theme.setup(opts)
		theme.load()
	end,
}
